package com.chinaitop.depot.intelligent.ventilation.service;

import java.util.List;

import com.chinaitop.depot.intelligent.ventilation.model.TJob;
import com.chinaitop.depot.intelligent.ventilation.model.TVentilationOperation;

public interface VentilationOperationService {

	List<TVentilationOperation> getList(Integer pageNum, Integer pageSize,String orgId, String cfbh,String cfmc);

	TVentilationOperation getById(String id);

	void save(String ventilationOperationJson);

	int deleteById(String id);

    

}
